signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
CryptsetupPlugin Class Reference

`#include <cryptsetup-plugin.h>`

Inheritance diagram for CryptsetupPlugin:
[legend]
Collaboration diagram for CryptsetupPlugin:
[legend]

## Public Member Functions
| CryptsetupPlugin ()
SignOn::AbstractCryptoManager * | cryptoManager (QObject *parent=0) const

## Detailed Description

Definition at line 31 of file cryptsetup-plugin.h.

## Constructor & Destructor Documentation

CryptsetupPlugin::CryptsetupPlugin | ( |  | ) |

Definition at line 32 of file cryptsetup-plugin.cpp.

## Member Function Documentation

AbstractCryptoManager * CryptsetupPlugin::cryptoManager | ( | QObject * | parent = `0` | ) | const

Definition at line 38 of file cryptsetup-plugin.cpp.

The documentation for this class was generated from the following files:

- src/extensions/cryptsetup/cryptsetup-plugin.h
- src/extensions/cryptsetup/cryptsetup-plugin.cpp